당신의 브라우저를 업그레이드 하세요

NVIDIA 홈페이지는 최상의 온라인 경험을 제공하기 위하여 최신의 웹 기술을 활용합니다. 분석 결과에 따르면 당신의 브라우저는 최신 버전이 아닙니다. 사용에 불편함을 겪지 않기 위하여 브라우저를 업데이트 하시기 바랍니다. 감사합니다
본문 바로가기
GeForce

지포스 익스피리언스 397.31등등 하위 버전으로 써서 예전에만 있던 바이브런스 필터를 쓰고 싶어서요..

근데 하위 버전 설치하고 다시 키면 자동으로 최신버전으로 업데이트를 하라고 하더라구요 전 하위 버전 쓰고 싶은데 뭐 업데이트 안 하는 방법 없나요??ㅠㅠㅠㅠ